MacOS 10.6.8 med iTunes 11.4 och iOS 10, går det att synka

Tråden skapades och har fått 22 svar. Det senaste inlägget skrevs .
1

Någon som har erfarenhet av att uppgradera till iOS10 på en iPhone 5S? Funkar det sen att synka mot iTunes 11.4 på Macen med operativsystem 10.6.8?

Senast redigerat 2016-09-30 00:25
  • Medlem
  • 2016-09-29 10:27
Ursprungligen av Peter Fahlcrantz:

Någon som har erfarenhet av att uppgradera till iOS10 på en iPhone 5S? Funkar det sen att synka mot iTunes 11.4 på Macen med operativsystem 10.6.8?

Ja, jag har gjort det med framgång. Det funkar bra att uppgradera men du måste sedan synka mot Itunes 12.5.1 som kräver Mavericks 10.9. Så sammantaget funkar det inte för din del.

Ursprungligen av Alix:

Ja, jag har gjort det med framgång. Det funkar bra att uppgradera men du måste sedan synka mot Itunes 12.5.1 som kräver Mavericks 10.9. Så sammantaget funkar det inte för din del.

Ok, tack för svaret
Då innebär det att jag måste synka mot iCloud istället?

  • Medlem
  • Göteborg
  • 2016-09-30 10:21
Ursprungligen av Peter Fahlcrantz:

Då innebär det att jag måste synka mot iCloud istället?

Nej! Jo, du kan naturligtvis säkerhetskopiera och även synka iPhone 5s med iOS 10 mot iCloud, men din mac med OS X 10.6.8 kan inte synka mot iCloud! I bästa fall kan du komma åt iCloud-uppgifterna via webläsare på www.icloud.com.

För att synka t.ex kontakter och kalender behöver du minst Lion 10.7.5. Vilken mac har du, går den att uppgradera vidare?Systemkrav för iCloud

(Annars så funkar iOS 10 på min 5s ypperligt, märker inget lagg alls. Använder den med en lastgammal iMac från 2007, den har nu nått sitt tak och kommer inte kunna uppgraderas förbi El Capitan 10.11)

Ursprungligen av IngoX:

Nej! Jo, du kan naturligtvis säkerhetskopiera och även synka iPhone 5s med iOS 10 mot iCloud, men din mac med OS X 10.6.8 kan inte synka mot iCloud! I bästa fall kan du komma åt iCloud-uppgifterna via webläsare på www.icloud.com.

För att synka t.ex kontakter och kalender behöver du minst Lion 10.7.5. Vilken mac har du, går den att uppgradera vidare?Systemkrav för iCloud

(Annars så funkar iOS 10 på min 5s ypperligt, märker inget lagg alls. Använder den med en lastgammal iMac från 2007, den har nu nått sitt tak och kommer inte kunna uppgraderas förbi El Capitan 10.11)

Jag har en Mac Pro som inte går att uppgradera mer. Så jag får köra iPhonen och paddan mot icloud och manuellt föra in nya kontakter på datorn. Tack för ditt engagemang!

  • Medlem
  • Göteborg
  • 2016-10-05 10:42
Ursprungligen av Peter Fahlcrantz:

Jag har en Mac Pro som inte går att uppgradera mer. Så jag får köra iPhonen och paddan mot icloud och manuellt föra in nya kontakter på datorn. Tack för ditt engagemang!

Den första Mac Pro 1,1 från 2006 går att uppgradera till 10.7.5 för rudimentär iCloud-support, men det kan ju finnas viktigare nackdelar som överväger, t.ex att 10.6.8 är det sista OS som kan köra gamla PowerPC-program via Rosetta.

  • Medlem
  • 2016-10-05 11:11
Ursprungligen av Peter Fahlcrantz:

Jag har en Mac Pro som inte går att uppgradera mer. Så jag får köra iPhonen och paddan mot icloud och manuellt föra in nya kontakter på datorn. Tack för ditt engagemang!

Jag vet inte vilken Mac Pro du har, men om det är en Early 2008 eller senare så kan du installera Mac OS Sierra 10.12 med hjälp av detta.

Ursprungligen av Peter Fahlcrantz:

...på Macen med operativsystem 10.6.8?...

Ursprungligen av Peter Fahlcrantz:

...Jag har en Mac Pro som inte går att uppgradera mer...

Det finns ingen Mac Pro som är begränsad till 10.6.x.

2006- och 2007-modellerna kan köra 10.7.x.
2008- och 2009-modellerna kan köra 10.11.x (och inofficiellt även 10.12.x med programmet som Alix länkade till)
2010 och uppåt kan köra senaste 10.12.x.

Ursprungligen av Jesper Ohlsson:

Ja?

  • Medlem
  • Göteborg
  • 2016-10-24 16:18
Ursprungligen av Peter Fahlcrantz:

Ja?

Jag frågade dig tidigare vilken mac du har. Du svarade "en Mac Pro som inte går att uppgradera mer". Men sedan har vi försökt tala om att alla Mac Pro kan köra nyare operativsystem än OS X 10.6.8 (olika nyare versioner beroende på årsmodell av Mac Pro). Och därmed skulle du ju kunna synka kontakterna i macen med dina nyare iOS-enheter via iCloud. Uppfattade du det?

Ursprungligen av Peter Fahlcrantz:

Ja?

Det är så trist när frågeställaren bara försvinner, trots att hen har fått motfrågor och/eller tips som kan leda tråden vidare.

Så jag ville bara kolla om du har läst våra inlägg (som visar att dina påståenden inte stämmer), och vill fortsätta diskussionen.

Ursprungligen av Jesper Ohlsson:

Det är så trist när frågeställaren bara försvinner, trots att hen har fått motfrågor och/eller tips som kan leda tråden vidare.

Så jag ville bara kolla om du har läst våra inlägg (som visar att dina påståenden inte stämmer), och vill fortsätta diskussionen.

Ursäkta mig. Jag uppskattar hjälp o tips men jag är inte online hela tiden.
Jag har tagit till mig de svar och kommentarer jag fått och förstår att jag kan uppgradera men ... det finns en massa andra program på min dator som jag är tveksam till att de kommer att fungera då. Till exempel Adobes Creative Suite med alla insticksmoduler mm. Så jag avvaktar med att uppgradera tills vidare. Möjligt att jag vänder mig mot iCloud istället med iphonen och paddan, men där finns ju en gräns på 5Gb sen kostar det om man vill ha mer utrymme.

Tack för era kommentarer!

Vänligen'
Peter Fahlcrantz

Ursprungligen av Peter Fahlcrantz:

...Till exempel Adobes Creative Suite med alla insticksmoduler mm...

Det beror ju på vilken version av Creative Suite vi pratar om.

Ursprungligen av Jesper Ohlsson:

Det beror ju på vilken version av Creative Suite vi pratar om.

CC

Ursprungligen av IngoX:

Jag frågade dig tidigare vilken mac du har. Du svarade "en Mac Pro som inte går att uppgradera mer". Men sedan har vi försökt tala om att alla Mac Pro kan köra nyare operativsystem än OS X 10.6.8 (olika nyare versioner beroende på årsmodell av Mac Pro). Och därmed skulle du ju kunna synka kontakterna i macen med dina nyare iOS-enheter via iCloud. Uppfattade du det?

Har sett detta nu, och kollade upp att dom är från 2009-08-05

Ursprungligen av Peter Fahlcrantz:

Har sett detta nu, och kollade upp att dom är från 2009-08-05

Får upp detta när jag kör programuppdatering:

  • Medlem
  • Göteborg
  • 2016-10-25 11:29
Ursprungligen av Peter Fahlcrantz:

Får upp detta när jag kör programuppdatering:

Du hämtar nyare versioner av Mac OS via appen App Store. Om du inte uppdaterat OS X tidigare via App Store kommer du bara kunna hitta den allra senaste version av OS X som är kompatibel med din mac. Om det är en Mac Pro från 2009 så blir det 10.11 El Capitan du kan ladda ner.

Jag skulle dock vara noggrann med förberedelser innan jag gör ett så stort steg i uppgradering som 10.6 > 10.11. Till att börja med bör du ha minst 4 GB ram i din mac för att El Capitan ska rulla på någorlunda smidigt, även om det formellt räcker med 2 GB.

Det absolut viktigaste är att du har en backup av ditt system så du kan falla tillbaks till det du har idag. Eftersom du har en Mac Pro som kan ha flera hårddiskar i sig skulle jag rekommendera att du klonar din hårddisk till en ny hårddisk som du uppgraderar till 10.11 och behåller den gamla oförändrad som backup att falla tillbaks på.

Ursprungligen av Peter Fahlcrantz:

CC

Om du menar Adobe Creative Cloud (prenumerationsmodellen av Adobeprogrammen) är det något som inte stämmer här, för det tror jag inte någonsin haft stöd för 10.6 Snow Leopard. Antagligen menar du Adobe CS (Creative Suite)? I så fall, bara CS eller någon nyare version CS+siffra? Detta är helt avgörande information för om du kommer kunna köra dessa äldre versioner av Adobe CS-programmen på El Capitan.

Ursprungligen av IngoX:

Du hämtar nyare versioner av Mac OS via appen App Store. Om du inte uppdaterat OS X tidigare via App Store kommer du bara kunna hitta den allra senaste version av OS X som är kompatibel med din mac. Om det är en Mac Pro från 2009 så blir det 10.11 El Capitan du kan ladda ner.

Jag skulle dock vara noggrann med förberedelser innan jag gör ett så stort steg i uppgradering som 10.6 > 10.11. Till att börja med bör du ha minst 4 GB ram i din mac för att El Capitan ska rulla på någorlunda smidigt, även om det formellt räcker med 2 GB.

Det absolut viktigaste är att du har en backup av ditt system så du kan falla tillbaks till det du har idag. Eftersom du har en Mac Pro som kan ha flera hårddiskar i sig skulle jag rekommendera att du klonar din hårddisk till en ny hårddisk som du uppgraderar till 10.11 och behåller den gamla oförändrad som backup att falla tillbaks på.

Om du menar Adobe Creative Cloud (prenumerationsmodellen av Adobeprogrammen) är det något som inte stämmer här, för det tror jag inte någonsin haft stöd för 10.6 Snow Leopard. Antagligen menar du Adobe CS (Creative Suite)? I så fall, bara CS eller någon nyare version CS+siffra? Detta är helt avgörande information för om du kommer kunna köra dessa äldre versioner av Adobe CS-programmen på El Capitan.

Det är rätt, CS6 är det. Fast jag har Illustrator CC och InDesign CC, men Photoshop gick inte att köra CC med detta operativsystemet så det är CS6
Tack för hjälpen, jag får se hur jag går vidare, det verkar inte helt enkelt ...

  • Medlem
  • Göteborg
  • 2016-10-25 12:31
Ursprungligen av Peter Fahlcrantz:

Det är rätt, CS6 är det. Fast jag har Illustrator CC och InDesign CC, men Photoshop gick inte att köra CC med detta operativsystemet så det är CS6
Tack för hjälpen, jag får se hur jag går vidare, det verkar inte helt enkelt ...

Ta hjälp av någon i din närhet att installera El Capitan på en ny hårddisk. Gärna en SSD som systemdisk så kommer du uppleva att du har en snabbare dator än nu och som håller sig i synk med övriga iOS- och iCloud-världen ett tag till.

Du kommer kanske även att kunna köra nyare versioner av Adobes CC-svit rakt över. Lämnar åt någon som kan deras prenumerationsprogram bättre att ge råd om du ev ska stanna vid Creative Cloud 2014?

Ursprungligen av IngoX:

Ta hjälp av någon i din närhet att installera El Capitan på en ny hårddisk. Gärna en SSD som systemdisk så kommer du uppleva att du har en snabbare dator än nu och som håller sig i synk med övriga iOS- och iCloud-världen ett tag till.

Du kommer kanske även att kunna köra nyare versioner av Adobes CC-svit rakt över. Lämnar åt någon som kan deras prenumerationsprogram bättre att ge råd om du ev ska stanna vid Creative Cloud 2014?

Tack, jag funderar vidare!

  • Medlem
  • Karlskoga
  • 2016-10-25 18:05

Att byta till SSD är inte något att fundera över
Bara gör det!

För övrigt funkar min CS6 utan problem (vad jag märkt iaf) på min MBP med 10.11 El Cap efter en uppgradering direkt från 10.6->10.11 tidigare i höstas. De plug-ins jag har använt verkar inte kräva Rosetta, så inga problem på den fronten heller.

1
Bevaka tråden